Fckeditor cannot be installed via ruby script/plugin install

Hi Scott Rutherford

  1. ruby script/plugin install
    svn://rubyforge.org//var/svn/fckeditorp/trunk/fckeditor
    does not install fckeditor at all.

  2. Downloaded your fckeditor/ajax scaffold demo and it looks great.

Do you have an updated version that works with activescaffold given
that ajaxscaffold in now deprecated in favour of activescaffold ?

TIA

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs